/*
 Theme Name:   Weaver II Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Weaver II Child Theme
 Author:       Sheila Edeliant
 Author URI:   http://hastenhome.com
 Template:     weaver-ii
 Version:      1.0.0
 Tags:         
*/

@import url("../weaver-ii/style.min.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
div.setransp {
	opacity:0;
}

/* blockquote */
blockquote {
	font-style:italic;
	font-weight:normal;
	margin:2.5em 3em;
	width:80%;
	color:#3a3a3a;
	font-size:125%;
	font-family:"Times New Roman",Georgia,Serif;
	background:#fef3ee;
	quotes:"\201C""\201D";
	
}

	blockquote p{
	margin:15px 0;
	}

       blockquote:before{color:#dddddd;content:open-quote;font-size:4em;line-height:.1em;margin-right:.25em;vertical-align:-.4em;}
       blockquote :first-child{display:inline;}
       blockquote :last-child{margin-bottom:3em;}
       